<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90d8e2abc268e56906d840589a49112d">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:51:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
